[Rd] R 2.11.0 on RHEL5

Chuck White chuckwhite8 at charter.net
Mon May 3 05:52:15 CEST 2010

I have built lapack-3.2 and atlas3.8.3 for a RHEL5.3 VM.  The following files have been created -- libatlas (.a & .so), libcblas (.a & .so), libf77blas (.a & .so), liblapack (.a & .so), libptcblas (.a & .so), libptf77blas (.a & .so) and libstatatlas.a.

When building R 2.11.0, I would like to be able to specify --with-blas and --with-lapack (and not use the ones which come with R). What is the syntax for that? Which of these libraries should I specify?


More information about the R-devel mailing list